[mesa-users] Problem with installing version 3844

Alfred Gautschy alfred at gautschy.ch
Sun Jan 8 06:18:24 EST 2012


Thanks for all the new items implemented in MESA! I just tried to
upgrade to version 3844. The process fails with: 

gfortran -fopenmp -o ../sample sample_eos.o -L../../make -leos
-L../../../lib -lchem -lnum -lmtx -lmesaklu `mesasdk_lapack_link`
`mesasdk_blas_link` -lalert -linterp_2d -linterp_1d -lutils -lconst

 read  ../../data/eosDT_data/helm_table.dat
 write  ../../data/eosDT_data/cache/helm_table.bin

ERROR:  bad header info in ../../data/eosDT_data/mesa-eosDT_00z00x.data
                         min_version > ep% versionT        50        49

first file is short
13c13
< ERROR:  bad header info
in ../../data/eosDT_data/mesa-eosDT_00z00x.data
--- field 6
>                              P      6.2100730711604395E+11
14c14
<                          min_version > ep% versionT        50
49
--- field 6
>                              E      1.1185928203373142E+14
15c15
< 
--- field 2
>                              S      8.9350156636595654E+08


as of now, I still think that it is not a local problem of mine.
eosDT_data was apparently downloaded freshly with the upgrade. 


Alfred Gautschy





More information about the Mesa-users mailing list